Skip to main content
GET
/
apps
/
check
/
{name}
curl https://api.phanomcloud.online/apps/check/my-cool-app
{
  "success": true,
  "data": {
    "available": true,
    "name": "my-cool-app",
    "url": "https://my-cool-app.phanomcloud.online"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.phanomcloud.online/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

name
string
required
The subdomain name to check. Lowercase letters, numbers and hyphens only.

Validation Rules

RuleRequirement
LengthBetween 3 and 32 characters
CharactersLowercase letters, numbers and hyphens (-) only
Start/EndCannot start or end with a hyphen
Reserved namesCannot use reserved names like api, www, admin, dashboard, etc.
curl https://api.phanomcloud.online/apps/check/my-cool-app
{
  "success": true,
  "data": {
    "available": true,
    "name": "my-cool-app",
    "url": "https://my-cool-app.phanomcloud.online"
  }
}